Bug 7156 - move aplay to separate package
: move aplay to separate package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsa-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-21 18:28 by
Modified: 2005-08-10 15:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-21 18:28:41
Мне бы aplay в отдельном пакетике, чтоб в sound_handler.sh юзать вместо play, 
когда надо. А то звуки в kde по-умолчанию через него, а он же /dev/dsp 
занимать любит, если play запускает. 

А у alsa-utils зависимость на alsa-utils-aplay или как там его назовешь
------- Comment #1 From 2005-06-23 13:54:14 -------
Чичас попробую...
------- Comment #2 From 2005-06-23 14:31:35 -------
fixed in 1.0.9a-alt1